diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
index 2be53ed9..9425c3f8 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.install
@@ -9,7 +9,7 @@
  * Implements hook_requirements().
  */
 function ldap_authorization_requirements($phase) {
-  $requirements = array();
+  $requirements = [];
 
   if ($phase != "install" && db_field_exists('ldapauth', 'ldapgroups_in_dn')) {
     $requirements['ldap_authorization_ldap_integration']['title'] = t('LDAP Integration LDAP Groups Upgrade Concern');
@@ -68,7 +68,7 @@ function ldap_authorization_uninstall() {
  */
 function ldap_authorization_user_entity_fields() {
 
-  $fields = array();
+  $fields = [];
 
   return $fields;
 }
@@ -78,29 +78,29 @@ function ldap_authorization_user_entity_fields() {
  */
 function ldap_authorization_schema() {
 
-  $schema['ldap_authorization'] = array(
-    'export' => array(
+  $schema['ldap_authorization'] = [
+    'export' => [
       'key' => 'consumer_type',
       'key name' => 'Mapping ID',
       'identifier' => 'consumer_type',
       'primary key' => 'numeric_consumer_conf_id',
-      'api' => array(
+      'api' => [
         'owner' => 'ldap_authorization',
         'api' => 'ldap_authorization',
         'minimum_version' => 1,
         'current_version' => 1,
-      ),
-    ),
+      ],
+    ],
 
     'description' => "Data used to map users ldap entry to authorization rights.",
-    'primary key' => array('numeric_consumer_conf_id'),
-    'foreign keys' => array(
-      'sid' => array(
+    'primary key' => ['numeric_consumer_conf_id'],
+    'foreign keys' => [
+      'sid' => [
         'table' => 'ldap_servers',
-        'columns' => array('sid' => 'sid'),
-      ),
-    ),
-  );
+        'columns' => ['sid' => 'sid'],
+      ],
+    ],
+  ];
 
   module_load_include('inc', 'ldap_servers', 'ldap_servers.functions');
   module_load_include('php', 'ldap_authorization', 'LdapAuthorizationConsumerConfAdmin.class');
@@ -121,12 +121,12 @@ function ldap_authorization_schema() {
 function ldap_authorization_update_7100() {
 
   if (!db_field_exists('ldap_authorization', 'create_consumers')) {
-    db_add_field('ldap_authorization', 'create_consumers', array(
+    db_add_field('ldap_authorization', 'create_consumers', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     return t('"create_consumers" field added to ldap_authorization table');
   }
   else {
@@ -141,12 +141,12 @@ function ldap_authorization_update_7100() {
 function ldap_authorization_update_7101() {
 
   if (!db_field_exists('ldap_authorization', 'derive_from_attr_use_first_attr')) {
-    db_add_field('ldap_authorization', 'derive_from_attr_use_first_attr', array(
+    db_add_field('ldap_authorization', 'derive_from_attr_use_first_attr', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     return t('"derive_from_attr_use_first_attr" field added to ldap_authorization table');
   }
   else {
@@ -161,12 +161,12 @@ function ldap_authorization_update_7101() {
 function ldap_authorization_update_7102() {
 
   if (!db_field_exists('ldap_authorization', 'derive_from_entry_search_all')) {
-    db_add_field('ldap_authorization', 'derive_from_entry_search_all', array(
+    db_add_field('ldap_authorization', 'derive_from_entry_search_all', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     return t('"derive_from_entry_search_all" field added to ldap_authorization table');
   }
   else {
@@ -180,11 +180,11 @@ function ldap_authorization_update_7102() {
  */
 function ldap_authorization_update_7103() {
 
-  foreach (array('derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries') as $field_name) {
-    db_change_field('ldap_authorization', $field_name, $field_name, array(
+  foreach (['derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries'] as $field_name) {
+    db_change_field('ldap_authorization', $field_name, $field_name, [
       'type' => 'text',
       'not null' => FALSE,
-    ));
+    ]);
   }
 
 }
@@ -195,11 +195,11 @@ function ldap_authorization_update_7103() {
  */
 function ldap_authorization_update_7104() {
 
-  foreach (array('derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries') as $field_name) {
-    db_change_field('ldap_authorization', $field_name, $field_name, array(
+  foreach (['derive_from_dn_attr', 'derive_from_attr_attr', 'derive_from_entry_entries'] as $field_name) {
+    db_change_field('ldap_authorization', $field_name, $field_name, [
       'type' => 'text',
       'not null' => FALSE,
-    ));
+    ]);
   }
 
 }
@@ -210,11 +210,11 @@ function ldap_authorization_update_7104() {
 function ldap_authorization_update_7105() {
 
   if (!db_field_exists('ldap_authorization', 'derive_from_entry_user_ldap_attr')) {
-    db_add_field('ldap_authorization', 'derive_from_entry_user_ldap_attr', array(
+    db_add_field('ldap_authorization', 'derive_from_entry_user_ldap_attr', [
       'type' => 'varchar',
       'length' => 255,
       'default' => NULL,
-    ));
+    ]);
     return t('"derive_from_entry_user_ldap_attr" field added to ldap_authorization table');
   }
   else {
@@ -229,22 +229,22 @@ function ldap_authorization_update_7105() {
 function ldap_authorization_update_7106() {
 
   if (!db_field_exists('ldap_authorization', 'derive_from_attr_nested')) {
-    db_add_field('ldap_authorization', 'derive_from_attr_nested', array(
+    db_add_field('ldap_authorization', 'derive_from_attr_nested', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     $msg = t('"derive_from_attr_nested" field added to ldap_authorization table');
   }
 
   if (!db_field_exists('ldap_authorization', 'derive_from_entry_nested')) {
-    db_add_field('ldap_authorization', 'derive_from_entry_nested', array(
+    db_add_field('ldap_authorization', 'derive_from_entry_nested', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     $msg .= t('"derive_from_entry_nested" field added to ldap_authorization table');
   }
 
@@ -259,12 +259,12 @@ function ldap_authorization_update_7107() {
   $changes = '';
 
   if (!db_field_exists('ldap_authorization', 'derive_from_entry_use_first_attr')) {
-    db_add_field('ldap_authorization', 'derive_from_entry_use_first_attr', array(
+    db_add_field('ldap_authorization', 'derive_from_entry_use_first_attr', [
       'type' => 'int',
       'size' => 'tiny',
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     $changes .= t('"derive_from_entry_use_first_attr" field added to ldap_authorization table');
   }
 
@@ -283,11 +283,11 @@ function ldap_authorization_update_7107() {
 function ldap_authorization_update_7108() {
 
   if (!db_field_exists('ldap_authorization', 'derive_from_entry_entries_attr')) {
-    db_add_field('ldap_authorization', 'derive_from_entry_entries_attr', array(
+    db_add_field('ldap_authorization', 'derive_from_entry_entries_attr', [
       'type' => 'varchar',
       'length' => 255,
       'default' => NULL,
-    ));
+    ]);
     return t('"derive_from_entry_entries_attr" field added to ldap_authorization table');
   }
   else {
@@ -306,22 +306,22 @@ function ldap_authorization_update_7201() {
   $results = '';
 
   if (!db_field_exists('ldap_authorization', 'useFirstAttrAsGroupId')) {
-    db_add_field('ldap_authorization', 'useFirstAttrAsGroupId', array(
+    db_add_field('ldap_authorization', 'useFirstAttrAsGroupId', [
       'type' => 'int',
       'size' => tiny,
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     $results .= t('"useFirstAttrAsGroupId" field added to ldap_authorization table');
   }
 
   if (!db_field_exists('ldap_authorization', 'searchAll')) {
-    db_add_field('ldap_authorization', 'searchAll', array(
+    db_add_field('ldap_authorization', 'searchAll', [
       'type' => 'int',
       'size' => tiny,
       'not null' => TRUE,
       'default' => 0,
-    ));
+    ]);
     $results .= t('"searchAll" field added to ldap_authorization table');
   }
 }
@@ -331,11 +331,11 @@ function ldap_authorization_update_7201() {
  */
 function ldap_authorization_update_7202() {
 
-  $instance = array(
+  $instance = [
     'field_name' => 'ldap_authorizations',
     'entity_type' => 'user',
     'bundle' => 'user',
-  );
+  ];
   field_delete_instance($instance, TRUE);
   field_delete_field('ldap_authorizations');
 
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
index cdcd4dd8..7522e6bf 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.module
@@ -31,54 +31,54 @@ function ldap_authorization_cleanse_empty_og_fields(&$user) {
  */
 function ldap_authorization_menu() {
 
-  $items['admin/config/people/ldap/authorization'] = array(
+  $items['admin/config/people/ldap/authorization'] = [
     'title' => 'Authorization',
     'page callback' => 'ldap_authorizations_admin_index',
-    'page arguments' => array(),
+    'page arguments' => [],
     'type' => MENU_LOCAL_TASK,
-    'access arguments' => array('administer site configuration'),
+    'access arguments' => ['administer site configuration'],
     'file' => 'ldap_authorization.admin.inc',
     'weight' => 3,
-  );
+  ];
 
-  $items['admin/config/people/ldap/authorization/list'] = array(
+  $items['admin/config/people/ldap/authorization/list'] = [
     'title' => 'List',
     'type' => MENU_DEFAULT_LOCAL_TASK,
-  );
+  ];
 
-  $items['admin/config/people/ldap/authorization/edit/%'] = array(
+  $items['admin/config/people/ldap/authorization/edit/%'] = [
     'title' => 'Edit LDAP Authorization Configuration',
     'page callback' => 'drupal_get_form',
-    'page arguments' => array('ldap_authorization_admin_form', 6, 'edit'),
-    'access arguments' => array('administer site configuration'),
+    'page arguments' => ['ldap_authorization_admin_form', 6, 'edit'],
+    'access arguments' => ['administer site configuration'],
     'file' => 'ldap_authorization.admin.inc',
-  );
+  ];
 
-  $items['admin/config/people/ldap/authorization/delete/%'] = array(
+  $items['admin/config/people/ldap/authorization/delete/%'] = [
     'title' => 'Delete LDAP Authorization Configuration',
     'description' => 'Delete an ldap authorization configuration',
     'page callback' => 'drupal_get_form',
-    'page arguments' => array('ldap_authorization_admin_form', 6, 'delete'),
-    'access arguments' => array('administer site configuration'),
+    'page arguments' => ['ldap_authorization_admin_form', 6, 'delete'],
+    'access arguments' => ['administer site configuration'],
     'file' => 'ldap_authorization.admin.inc',
-  );
+  ];
 
-  $items['admin/config/people/ldap/authorization/test/%'] = array(
+  $items['admin/config/people/ldap/authorization/test/%'] = [
     'title' => 'Test LDAP Authorization Configuration',
     'description' => 'Test an ldap authorization configuration',
     'page callback' => 'drupal_get_form',
-    'page arguments' => array('ldap_authorization_test_form', 6, 'test'),
-    'access arguments' => array('administer site configuration'),
+    'page arguments' => ['ldap_authorization_test_form', 6, 'test'],
+    'access arguments' => ['administer site configuration'],
     'file' => 'ldap_authorization.admin.test.inc',
-  );
+  ];
 
-  $items['admin/config/people/ldap/authorization/add/%'] = array(
+  $items['admin/config/people/ldap/authorization/add/%'] = [
     'title' => 'Add Authorization Configuration',
     'page callback' => 'drupal_get_form',
-    'page arguments' => array('ldap_authorization_admin_form', 6, 'add'),
-    'access arguments' => array('administer site configuration'),
+    'page arguments' => ['ldap_authorization_admin_form', 6, 'add'],
+    'access arguments' => ['administer site configuration'],
     'file' => 'ldap_authorization.admin.inc',
-  );
+  ];
 
   return $items;
 }
@@ -90,8 +90,8 @@ function ldap_authorization_user_login(&$edit, $user) {
   list($authorizations, $notifications) = ldap_authorizations_user_authorizations($user, 'set', NULL, 'logon');
   if (variable_get('ldap_help_watchdog_detail', FALSE)) {
     foreach ($authorizations as $consumer_type => $authorization_ids) {
-      $ul = theme('item_list', array('title' => $consumer_type, 'items' => array_keys($authorization_ids), 'type' => 'ul'));
-      watchdog('ldap_authentication', 'ldap_authorization_user_login.authorizations' . $ul, array(), WATCHDOG_DEBUG);
+      $ul = theme('item_list', ['title' => $consumer_type, 'items' => array_keys($authorization_ids), 'type' => 'ul']);
+      watchdog('ldap_authentication', 'ldap_authorization_user_login.authorizations' . $ul, [], WATCHDOG_DEBUG);
     }
   }
 }
@@ -114,7 +114,7 @@ function ldap_authorization_maps_alter_invoke(&$user, &$user_ldap_entry, &$ldap_
  */
 function ldap_authorization_ldap_server_in_use($sid, $server_name) {
 
-  $use_warnings = array();
+  $use_warnings = [];
   $consumers = ldap_authorization_get_consumers();
   foreach (ldap_authorization_get_consumers() as $consumer_type => $consumer_conf) {
     $consumer_conf['%server_name'] = $server_name;
@@ -141,7 +141,6 @@ function ldap_authorization_ldap_attributes_needed_alter(&$attribute_maps, $para
       if ($consumer_conf->server->groupUserMembershipsAttrExists) {
         $attribute_name = $consumer_conf->server->groupUserMembershipsAttr;
         if ($attribute_name) {
-          // array($attribute_name, 0, NULL);.
           $attribute_maps[$attribute_name] = ldap_servers_set_attribute_map($attribute_name);
         }
       }
@@ -182,24 +181,24 @@ function ldap_authorization_ldap_authorization_maps_alter(&$user, &$user_ldap_en
  *
  */
 function ldap_authorization_theme() {
-  return array(
-    'ldap_authorization_test_results' => array(
-      'variables' => array('data' => NULL),
+  return [
+    'ldap_authorization_test_results' => [
+      'variables' => ['data' => NULL],
       'render element' => 'element',
       'file' => 'ldap_authorization.theme.inc',
-    ),
-    'ldap_authorization_admin_index' => array(
-      'variables' => array('consumers' => NULL),
+    ],
+    'ldap_authorization_admin_index' => [
+      'variables' => ['consumers' => NULL],
       'render element' => 'element',
       'file' => 'ldap_authorization.theme.inc',
-    ),
-  );
+    ],
+  ];
 }
 
 /**
  * Param string $consumer_type is machine name of consumer such as drupal_role.
  *
- * @return consumer object
+ * @return object
  */
 function ldap_authorization_get_consumer_object($consumer_type) {
 
@@ -240,7 +239,7 @@ function ldap_authorization_get_consumers($consumer_type = NULL, $reset = FALSE,
     return isset($consumers[$consumer_type]) ? $consumers[$consumer_type] : FALSE;
   }
   else {
-    return isset($consumers[$consumer_type]) ? array($consumer_type => $consumers[$consumer_type]) : array();
+    return isset($consumers[$consumer_type]) ? [$consumer_type => $consumers[$consumer_type]] : [];
   }
 
 }
@@ -249,7 +248,7 @@ function ldap_authorization_get_consumers($consumer_type = NULL, $reset = FALSE,
  * @rationale: need not be called from hook_user, so this function separated out
  * so it can be called from a batch synchronization process for example
  *
- * @param drupal user object $user
+ * @param object $user
  * @param string $op
  *   indicating operation such as query, set, test_query, etc.
  * @param string $consumer_type
@@ -266,8 +265,8 @@ function ldap_authorizations_user_authorizations(&$user, $op = 'query', $consume
   }
   else {
     $consumers = ldap_authorization_get_consumers();
-    $new_authorizations = array();
-    $notifications = array();
+    $new_authorizations = [];
+    $notifications = [];
     foreach ($consumers as $consumer_type => $consumer) {
       list($new_authorizations_i, $notifications_i) = _ldap_authorizations_user_authorizations($user, $op, $consumer_type, $context);
       $new_authorizations = $new_authorizations + $new_authorizations_i;
@@ -275,7 +274,7 @@ function ldap_authorizations_user_authorizations(&$user, $op = 'query', $consume
     }
 
   }
-  return array($new_authorizations, $notifications);
+  return [$new_authorizations, $notifications];
 }
 
 /**
@@ -287,9 +286,9 @@ function ldap_authorization_help($path, $arg) {
     user attributes, etc to determine user authorization (Drupal roles, organic group memberships,
     etc.)
     More detailed help is available on drupal.org at !helplink.',
-          array(
+          [
             '!helplink' => l(LDAP_SERVERS_DRUPAL_HELP_URL, LDAP_SERVERS_DRUPAL_HELP_URL),
-          ));
+          ]);
 
   switch ($path) {
     case 'admin/config/people/ldap/authorization':
@@ -305,15 +304,15 @@ function ldap_authorization_help($path, $arg) {
 /**
  * Just tokens for better watchdog and drupal_set_message arguments .**/
 function ldap_authorization_tokens($consumer) {
-  $tokens = array();
+  $tokens = [];
 
   if (is_object($consumer)) {
-    foreach (array('%', '!', '@') as $symbol) {
-      foreach (array('name', 'namePlural', 'shortName', 'shortNamePlural', 'consumerModule', 'consumerType', 'mappingDirections', 'testLink', 'editLink') as $property) {
+    foreach (['%', '!', '@'] as $symbol) {
+      foreach (['name', 'namePlural', 'shortName', 'shortNamePlural', 'consumerModule', 'consumerType', 'mappingDirections', 'testLink', 'editLink'] as $property) {
         $tokens[$symbol . 'consumer_' . $property] = $consumer->$property;
       }
       if (is_object($consumer->consumerConf)) {
-        foreach (array('sid', 'status') as $property) {
+        foreach (['sid', 'status'] as $property) {
           $tokens[$symbol . 'consumer_' . $property] = $consumer->consumerConf->$property;
         }
       }
@@ -354,7 +353,7 @@ function ldap_authorization_get_consumer_conf($consumer_type, $type = 'default',
 function ldap_authorization_ldap_user_attrs_list_alter(&$available_user_attrs, &$params) {
 
   // This is a case where a field is being denied synching configuration because its not meant to be used by other modules.
-  $available_user_attrs['[field.ldap_authorizations]'] = array(
+  $available_user_attrs['[field.ldap_authorizations]'] = [
     'name' => 'Field: LDAP Authorizations',
     'source' => 'LDAP Authorization modules',
     'configurable_to_drupal' => 0,
@@ -363,9 +362,9 @@ function ldap_authorization_ldap_user_attrs_list_alter(&$available_user_attrs, &
     'direction' => NULL,
     'enabled' => FALSE,
     'config_module' => 'ldap_authorization',
-    'prov_events' => array(),
+    'prov_events' => [],
     'prov_module' => 'ldap_authorization',
     'exclude_from_mapping_ui' => TRUE,
-  );
+  ];
 
 }
diff --git a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
index c82ea62d..c20cd011 100644
--- a/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
+++ b/drupal7/sites/all/modules/ldap/ldap_authorization/ldap_authorization.theme.inc
@@ -11,15 +11,15 @@
 function theme_ldap_authorization_admin_index(&$variables) {
   $consumers = $variables['consumers'];
 
-  $table = array(
-    'header' => array(t('LDAP Server ID'), t('Description'), t('Module'), t('Consumer Type'), t('Enabled'), t('Operations')),
-    'attributes' => array('id' => 'ldap_consumer_confs', 'class' => 'data'),
-    'colgroups' => array(),
+  $table = [
+    'header' => [t('LDAP Server ID'), t('Description'), t('Module'), t('Consumer Type'), t('Enabled'), t('Operations')],
+    'attributes' => ['id' => 'ldap_consumer_confs', 'class' => 'data'],
+    'colgroups' => [],
     'sticky' => FALSE,
     'empty' => '',
     'caption' => t('LDAP Authorization Configurations'),
-    'rows' => array(),
-  );
+    'rows' => [],
+  ];
 
   foreach ($consumers as $consumer_type => $consumer) {
 
@@ -31,14 +31,14 @@ function theme_ldap_authorization_admin_index(&$variables) {
       $actions = l(t('add'), LDAP_SERVERS_MENU_BASE_PATH . '/authorization/add/' . $consumer->consumerType);
     }
 
-    $table['rows'][] = array(
+    $table['rows'][] = [
       $consumer->consumerConf->sid,
       $consumer->name,
       $consumer->consumerModule,
       $consumer_type,
       ($consumer->consumerConf->status) ? t('Yes') : t('No'),
       $actions,
-    );
+    ];
   }
   return theme('table', $table);
 
@@ -55,31 +55,31 @@ function theme_ldap_authorization_test_results($variables) {
   $consumer_conf_link = l($consumer->consumerType, LDAP_SERVERS_MENU_BASE_PATH . '/authorization/edit/' . $consumer->consumerType);
   $server_link = l($consumer->consumerConf->sid, LDAP_SERVERS_MENU_BASE_PATH . '/servers/edit/' . $consumer->consumerConf->sid);
 
-  $table = array(
-    'header' => array(t('Drupal Username'), t('Authorization Type'), t('Authorization IDs'), t('Configuration'), t('LDAP Server Configuration')),
-    'attributes' => array('id' => 'ldap_authorization_authorizations', 'class' => 'data'),
-    'colgroups' => array(),
+  $table = [
+    'header' => [t('Drupal Username'), t('Authorization Type'), t('Authorization IDs'), t('Configuration'), t('LDAP Server Configuration')],
+    'attributes' => ['id' => 'ldap_authorization_authorizations', 'class' => 'data'],
+    'colgroups' => [],
     'sticky' => FALSE,
     'empty' => '',
-    'caption' => t('LDAP Authorizations Test Results for consumer %consumer', array('%consumer' => $consumer->name)),
-    'rows' => array(),
-  );
+    'caption' => t('LDAP Authorizations Test Results for consumer %consumer', ['%consumer' => $consumer->name]),
+    'rows' => [],
+  ];
 
   if (count($results)) {
     foreach ($results as $username => $user_results) {
-      $row = array();
+      $row = [];
       if ($user = user_load_by_name($username)) {
         $username_link = l($username, 'user/' . $user->uid . '/edit');
       }
       foreach ($user_results as $consumer_type => $authorizations) {
         if (is_array($authorizations) && count($authorizations) > 0) {
           $authorizations = $consumer->convertToFriendlyAuthorizationIds($authorizations);
-          $authorizations_text = theme('item_list', array('items' => array_values($authorizations), 'title' => NULL, 'type' => 'ul', 'attributes' => array()));
+          $authorizations_text = theme('item_list', ['items' => array_values($authorizations), 'title' => NULL, 'type' => 'ul', 'attributes' => []]);
         }
         else {
           $authorizations_text = "";
         }
-        $row = array($username, $consumer->name, $authorizations_text, $consumer_conf_link, $server_link);
+        $row = [$username, $consumer->name, $authorizations_text, $consumer_conf_link, $server_link];
         $table['rows'][] = $row;
       }
 
@@ -93,7 +93,7 @@ function theme_ldap_authorization_test_results($variables) {
             $authorizations_text .= ldap_authorization_map_errors($notification, $consumer_conf_link);
           }
         }
-        $row = array($username_link, $consumer->name, $authorizations_text, $consumer_conf_link, $server_link);
+        $row = [$username_link, $consumer->name, $authorizations_text, $consumer_conf_link, $server_link];
         $table['rows'][] = $row;
       }
     }
@@ -110,7 +110,7 @@ function theme_ldap_authorization_test_results($variables) {
  */
 function ldap_authorization_map_errors($err_id, $consumer_conf_link) {
 
-  $tokens = array('%consumer_conf_link' => $consumer_conf_link);
+  $tokens = ['%consumer_conf_link' => $consumer_conf_link];
   switch ($err_id) {
 
     case  LDAP_AUTHORIZATION_USER_LDAP_NOT_FOUND:
